body {
	background-color: #fff8d9;
	color: black;
	font-family: Georgia, serif;
	text-align: center;
overflow-y: scroll; 

	}

img
{  border-style: none;
}

#container {
	width: 752px;
	margin-top: 19px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	
}

#header {
}
#header .organization {
	font-size: 1.7em;
	font-weight: bold;
	text-align: center;

}
#header .founder {
	font-size: 110%;
	margin-top: -1em;
	text-align: center;
}

#header .contact {
	font-size: 109%;
	margin-top: 1em;
	text-align: center;
}

#content {

}
#content h1 {
	font-size: 120%;
	text-align: center;
	margin-bottom: 0;
}

#content #main, #content #sidebar {
	float: left;
	width: 22em;
}
#content #sidebar {
	margin-left: 2em;
}
#content #sidebar ul {
	margin-left: 0;
	padding-left: 1em;
}

#content dt {
	font-weight: bold;
}
#content dd {
	margin-left: 0;
	margin-bottom: 2em;
}

#footer {

	clear: both;
	font-size: 0.8em;
	margin-top: 1em;
	text-align: center;
}

/* Forms */
.stdform {
	font-family: "Bitstream Vera Sans", Verdana, sans-serif;
	width: 550px;
}

input {
  border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 15px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
}

.stdform input, .stdform select {
	font-size: 100%;
}
.stdform textarea {
	font-size: 1.2em;
}
.stdform fieldset {
	border-color: #575757;
	border-width: 0px 0px 0px 0px;
	border-style: solid none none none;
	clear: both;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px 0 10px 10px;
}
.stdform fieldset div:after {
	clear: both;
	content: '';
	display: block;
	height: 2em;
}
.stdform fieldset legend {
	font-size: 100%;
	font-weight: bold;
	padding: 0;
}
.stdform fieldset fieldset legend {
	padding: 0 5px;
}
.stdform fieldset fieldset {
	border-top: 1px solid #000000;
	clear: none;
	margin: 0 0 0 133px;
	padding: 10px 0 10px 6px;
}
.stdform fieldset fieldset.radio {
	border: 0;
	clear: both;
	margin-top: -1.5em;
	margin-left: 129px;
	padding-bottom: 0;
}
.stdform fieldset.radio legend {
	font-size: 80%;
	font-weight: normal;
}
.stdform fieldset.radio div {
	margin-left: 0;
}
.stdform fieldset fieldset div {
	margin-left: -139px;
}
.stdform label {
	color: #666666;
	display: inline;
	float: left;
	font-size: 80%;
	margin: 6px 0;
	position: relative;
	text-align: right;
	width: 540px;
}
.stdform input, .stdform textarea, .stdform select {
	font-size: 130%;
	font-weight: normal;
	border-top: 2px solid #666666;
	border-left: 2px solid #666666;
	border-bottom: 2px solid #DDDDDD;
	border-right: 2px solid #DDDDDD;
	margin-top: 2px;
}
.stdform select {
	padding: 1px;
}
.stdform input, .stdform textarea {
	padding: 2px;
}
.stdform textarea {
	margin-bottom: 4em;
}

.stdform label input, .stdform label textarea, .stdform label select {
	width: 190px;
	margin-right: 210px;
}
.stdform label select {
	width: 198px;
}
.stdform label.wide input, .stdform label.wide textarea, .stdform label.wide select, stdform label.wideandhigh textarea {
	width: 400px;
	margin-right: 0;
}
.stdform label.wide select {
	width: 408px;
}
.stdform label.wideandhigh textarea {
	height: 240px;
}
.stdform label.widest input, .stdform label.widest textarea, .stdform label.widest select, .stdform label.widestandhigh textarea {
	clear: both;
	width: 530px;
	margin-right: 0;
}
.stdform label.widest select {
	width: 538px;
}
.stdform label.widest textarea {
	height: 100px;
}
.stdform label.widestandhigh textarea {
	height: 240px;
}
.stdform label.check, .stdform label.radio {
	margin-left: 137px;
	text-align: left;
	width: 403px;
}
.stdform label.check input, .stdform label.radio input {
	display: inline;
	width: auto;
	margin-right: 0;
}
.stdform label.required, .stdform fieldset.required legend {
	color: maroon;
	font-weight: bold;
}
.stdform fieldset fieldset label.check, .stdform fieldset fieldset label.radio {
	margin: 0;
	width: 390px;
}
.stdform .button {
	text-align: right;
}
.stdform .button input {
	border-bottom: 2px solid #666666;
	border-right: 2px solid #666666;
	border-top: 2px solid #DDDDDD;
	border-left: 2px solid #DDDDDD;
	padding: inherit;
}
/* /Forms */


/* Random Elements */
.smaller {
	font-size: 65%;
}